Bug 1018846 - [Usability] Various buttons are not fully visible in FireFox
[Usability] Various buttons are not fully visible in FireFox
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: EAP 6.4.0
Assigned To: Heiko Braun
Pavel Jelinek
Usability
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 10:00 EDT by Jakub Cechacek
Modified: 2017-10-09 20:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-09 07:38:18 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Buttons in popup dialog (10.93 KB, image/png)
2013-10-14 13:51 EDT, Jakub Cechacek
no flags Details

  None (edit)
Description Jakub Cechacek 2013-10-14 10:00:53 EDT
Various buttons across console are not fully displayed / cut. Buttons in popup dialog seem to be most affected by this. 

See attachment for example.
Comment 1 Heiko Braun 2013-10-14 13:30:15 EDT
the attachment seems missing
Comment 2 Jakub Cechacek 2013-10-14 13:51:02 EDT
Created attachment 812137 [details]
Buttons in popup dialog
Comment 4 Heiko Braun 2014-07-09 07:38:18 EDT
In agreement with Catherine we've decided that UX issues will be tracked separately.
Comment 5 Jakub Cechacek 2014-07-21 02:21:41 EDT
Issue moved under the UX component. 

Also moved to 6.4 as this issue is still valid for 6.3. Use ack flags to decide whether we want to go through with it or not.
Comment 6 Catherine Robson 2014-08-01 13:30:23 EDT
Assigning to Heiko as this is a development fix that does not require UX design input.

Note You need to log in before you can comment on or make changes to this bug.